html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	background: #fff;
	color: #57626e;
	font: 12px/17px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
}
a {
	color: #933;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 15px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}

h1, h2, h3 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 15px;
}
h3 {
	font-size: 11px;
}

hr {
	background: #c5cbd0;
	border: 0;
	height: 1px;
	margin: 10px 0;
}

::-moz-selection {
	background: #1c577a;
	color: #fff;
}
::selection {
	background: #1c577a;
	color: #fff;
}

.c:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.fl {float: left;}
.fr {float: right;}
.tac {text-align: center;}

#wrapper {
	box-shadow: 0 0 6px rgba(0,0,0,0.4);
	margin: 0 auto;
	width: 900px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	z-index: 2;
}


#line_header {
	background: #1c577a url(../img/pat.jpg);
	height: 220px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
#line_footer {
	background: #1c577a url(../img/pat.jpg);
	height: 70px;
	margin: -70px 0 0;
}

/* Header */
#header {
	height: 220px;
}
#header .in {
	height: 220px;
	position: relative;
}
#logo {
	padding: 70px 0 0;
}

#hnav {
	position: absolute;
	left: 20px;
	bottom: 0;
}
#hnav ul li {
	font-size: 14px;
	float: left;
}
#hnav ul li a {
	border-radius: 4px 4px 0 0;
	color: #fff;
	display: block;
	height: 28px;
	line-height: 28px;
	margin: 0 2px 0 0;
	padding: 0 10px;
	text-decoration: none;
}

#hnav ul .current a, #hnav ul li a:hover {
	background: #fff;
	color: #185681;
}


#lng {
	font-size: 14px;
	position: absolute;
	right: 20px;
	bottom: 0;
	width: 140px;
}
#lng a {
	color: #06455f;
}
#lng > a {
	background: #fff;
	border-radius: 4px 4px 0 0;
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	position: relative;
	text-decoration: none;
	z-index: 11;
}
#lng > a span {
	background: url(../img/ar.png) right center no-repeat;
	display: block;
}
#lng ul {
	background: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
	display: none;
	position: absolute;
	width: 140px;
	left: 0;
	top: 28px;
	z-index: 10;
}
#lng ul li a {
	border-top: 1px solid #eee;
	display: block;
	padding: 5px 10px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 160px 0 160px;
}
#midlle_in {
	padding: 20px;
}

#content img.fl {
	margin: 0 10px 10px 0;
}
#content img.fr {
	margin: 0 0 10px 10px;
}

#content table {
	display: block;
}
#content table tr td {
	/* padding: 2px 10px; */
	padding: 2px 0;
}
#content table thead tr td {
	background: #185681;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
}
#content table tbody tr:nth-child(even) td {
	background: #e6e6e6;
}
#content table tbody tr td:last-child {
	text-align: right;
}
#content ul, #content ol {
	margin: 15px 0;
}
#content ul li {
	list-style: disc outside;
	margin-left: 25px;
}
#content ul ul li {
	list-style: circle outside;
}
#content ul ul ul li,
#content ul ul ul ul li {
	list-style: square outside;
}

#content ol li {
	list-style: outside;
	list-style-type: decimal;
	margin-left: 25px;
}
#content ol ol li {
	list-style: outside;
	list-style-type: lower-latin;
}
#content ol ol ol li,
#content ol ol ol ol li  {
	list-style: outside;
	list-style-type: lower-roman;
}

#content .csc-mailform ul li,
#content .csc-mailform ol li {
	list-style: none;
	list-style-type: none;
}

.align-justify {
	text-align: justify;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 140px;
}
#nav_left {
	border-top: 1px solid #c5cbd0;
	font-size: 12px;
}
#nav_left li a {
	border-bottom: 1px solid #c5cbd0;
	color: #57626e;
	display: block;
	padding: 3px 10px;
	text-decoration: none;
}
#nav_left li a:hover {
	color: #185681;
}
#nav_left .current a {
	color: #185681;
	font-weight: bold;
}

#nav_left li ul li a {
	padding-left: 20px;
}
#nav_left li ul li ul li a {
	padding-left: 30px;
}

#nav_left #nav_left {
	border-top: 0px #fff solid;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	margin-right: -3px;
	width: 140px;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	color: #fff;
	margin: -70px auto 0;
	height: 70px;
	position: relative;
	width: 900px;
	z-index: 2;
}
#footer, #footer a {
	color: #fff;
	font-size: 14px;
}
#footer a, #footer span {
	padding: 0 5px;
}

#fin {
	margin: 0 0 0 -5px;
	padding: 10px 20px;
}


/* Powermail
-----------------------------------------------------------------------------*/
.tx-powermail .powermail_fieldwrap {
	margin: 5px 0px;
}
.tx-powermail .powermail_field {
	display: block;
}
.tx-powermail .powermail_field.powermail_input,
.tx-powermail .powermail_field.powermail_textarea {
	width: 350px;
}

.tx-powermail #powermail_field_nachricht {
	width: 400px;
	height: 150px;
}

.tx-powermail #powermail_field_bitteaufgabelsen {
	margin: 5px 0px;
}

.tx-powermail .powermail_legend {
	display: none;
}

.tx-powermail .powermail_confirmation dl.powermail_all {
	margin: 2px 0px 5px;
	clear: both;
}

.tx-powermail .powermail_confirmation dl.powermail_all dt {
	float: left;
	font-weight: bold;
	margin-right: 20px;
	width: 165px;
}
.tx-powermail .powermail_confirmation dl.powermail_all dd {
	margin-left: 200px;
}

.tx-powermail .powermail_confirmation .powermail_confirmation_form {
	margin: 35px 5px 0px 15px;
	float: left;
	padding: 2px;
}
.tx-powermail .powermail_confirmation .powermail_confirmation_submit {
	margin: 35px 5px 0px 0px;
	padding: 2px;
}

.tx-powermail .powermail_message_error {
	color: red;
	font-weight: bold;	
}

.tx-powermail .formErrorContent {
	color: red;
	position: relative;
	left: 50px;
	top: 20px;	
	font-weight: bold;
}

.tx-powermail .powermail_create dd {
	margin-bottom: 10px;
}

#powermail_captchaimage {
    display: block;
    margin-top: 5px;
}

figure.image {
    margin: 0;
}